"use strict";
/*
common background/foreground palette for forest areas
*/
var DATA_SDS_PALETTE_INIT = DATA_SDS_PALETTE_INIT || {};
DATA_SDS_PALETTE_INIT["forest_bg"] = function(a,w,g,d,n){ // the name of the palette and the corresponding terrain sheet png
	return {
		width : 3, // pow(2,width) = tiles in a row
		height : 2, // pow(2,height) = tiles in a column; <= width
		detailMaps : [ // terrain detail maps used by tiles in this palette

		],
		terrain : [ // the terrain values of each tile in this palette
			a,a,a,a,a,a,a,a,
			a,a,a,a,a,a,a,a,
			a,a,a,a,a,a,a,a,
			a,a,a,a,a,a,a,a
		],
		detail : [ // the detail map indices (into detailMaps), if any, for each tile in this palette
			n,n,n,n,n,n,n,n,
			n,n,n,n,n,n,n,n,
			n,n,n,n,n,n,n,n,
			n,n,n,n,n,n,n,n
		]
	};
};
